/* GOOGLE 2 x 2 ADS DEFAULT*/
*html #ad-wrap a { width: 290px;text-align:left;float:left; text-decoration: none; display: block; margin: 0;}
#ad-wrap {width: 600px; height: auto; background: #C4C4C4; font: 12px arial,helvetica,sans-serif; border: 1px solid #555; margin: 0; padding: 0; overflow: hidden;}
#ad-hdr {width: auto; color: #fefefe; font-size: 11px; text-align: right; margin: 0; padding: 8px 10px 0 0;}
#ad-wrap a {text-align:left;float:left; width: 260px; text-decoration: none; display: block; margin: 0; padding: 0 15px 10px 15px;}
#ad-wrap p {color: #000; font-weight: normal; margin: 0; padding: 0;}
#ad-wrap span {color: #B3611A; font-weight: normal; text-decoration: none; white-space: nowrap;}
#ad-wrap strong {color: #006699; font-size: 13px; font-weight: normal; text-decoration: underline; white-space: nowrap;}
/*
     FILE ARCHIVED ON 14:52:50 May 14, 2012 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 01:10:47 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.369
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.038
  esindex: 0.006
  cdx.remote: 6.709
  LoadShardBlock: 76.389 (3)
  PetaboxLoader3.datanode: 52.965 (4)
  PetaboxLoader3.resolve: 167.225 (2)
  load_resource: 167.81
*/